.mosaic {
    display: grid;
    grid-template-columns: repeat(16, 1fr);
    grid-auto-rows: 80px;
    gap: 0px;
    position: relative;
/*    background-image: url(../img/mtlo.jpg);*/
    background-size: cover;
}
.mosaic img {
    border: 0 solid white;
}
@media (max-width: 991) {
    .mosaic {
        grid-auto-rows: 50px;
        gap: 0;
    }
}
@media (max-width: 767px) {
    .mosaic {
        grid-auto-rows: 40px;
        gap: 0;
    }
}
.rounded-md {
     border-radius: 0;
}
.slogan {
    position: absolute;
    z-index: 130;
    right: 5%;
    bottom: 70px;
    font-size: 2.4rem;
    font-weight: bold;
    color: var(--super-light);
    text-shadow: 3px 3px 3px black;
    text-align: right;
    font-style: italic;
    font-family: "Lora", serif;
}

/* big-flower 3:2 */
.item.big {
    grid-column: span 8;
    grid-row: span 4;
}
.item.big-0 {
    grid-column: span 16;
    grid-row: span 16;
}

.item.square {
    grid-column: span 6;
    grid-row: span 6;
}

.item.carre {
    grid-column: span 4;
    grid-row: span 2;
}
.item.rectangle {
    grid-column: span 4;
    grid-row: span 2;
}

/* 800×800 */
.item.small {
    grid-column: span 2;
    grid-row: span 2;
}

/* medium1 3:1 */
.item.medium {
    grid-column: span 6;
    grid-row: span 2;
}

/* vertical1 1:2 */
.item.tall {
    grid-column: span 2;
    grid-row: span 4;
}

/*
.item.tall-xl {
    grid-column: span 6;
    grid-row: span 7;
}
*/
.item.tall-xl {
    grid-column: span 16;
    grid-row: span 10;
}



/* rocks1 2:1 */
.item.wide {
    grid-column: span 6;
    grid-row: span 2;
}

/* house panorama 4:1 */
.item.house {
    grid-column: span 10;
    grid-row: span 7;
}

.item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: opacity 0.5s;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 30px; 
    height: 30px;
}

.carousel-control-next-icon {
    background-image: url(../img/next.svg);
}
.carousel-control-prev-icon {
    background-image: url(../img/prev.svg);
}